h1 { font-size:160%; margin:0 0 15px 0; }
h2 { font-size:130%; margin:0 0 5px 0; }

.clear { clear: both }

.campo label { margin-bottom: 5px; display:block;  }
.campo input { margin-bottom: 20px; padding: 3px; }
.campo.ultimo input { margin-bottom: 0px; }
.botao { margin: 15px 0 0 0; }

code { padding: 10px; border: 1px solid #ccc; background:#eee; margin-bottom: 15px; display: block }

ul { list-style: none; margin: 0; padding: 0; }
ul > li { float: left; margin-right:10px; }
em { font-weight:bold;  }

#navegacao { margin: 20px 0; }